h1 {
    text-align: left;
    margin-top: 0;
}

.profile-image {
    width: 300px;
    height: 450px;
    flex: 0 0 auto;
}

.profile-image img {
    object-fit: cover;
}

.fit {
    width: 100%;
    height: 100%;
}

.page-content {
    margin: auto;
}

ul#spec-list li {
    margin: 10px 0;
}

a {
    text-decoration: none !important;
}

#contact ul {
    padding: 0;
}

#contact ul li {
    list-style: none;
    margin: 20px 0;


    .logo {
        transition: .2s;

        width: 48px;
        height: 48px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: white;
        border: 1px solid oklch(90% .015 230);
        border-radius: 8px;
        margin-right: 20px;
    }

    .title {
        color: oklch(45% .03 240);
        font-size: 14px;
    }

    .description {
        color: black;
        font-size: 18px;
        font-weight: 700;
    }
}

#contact li:hover a .logo {
    border-color: var(--accent-colour);
}


#contact .day {
    width: 25px;
    height: 25px;
    font-weight: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    border-radius: 8px;
    font-size: 12px;
    border: 1px solid var(--accent-colour);
}

#contact .day.in {
    background: var(--accent-colour);
    color: white;
}

#contact .day.red {
    color: #d82323;
}

#contact .day.red.in {
    color: white;
}

#breadcrumbs {
    width: min(1000px, 95%);
    margin: 0 auto;
}

#breadcrumbs ol {
    padding: 0;
}

#breadcrumbs li {
    list-style: none;

}

#breadcrumbs li a {
    /*color: #0a84ff;*/
    color: #0a84ff;
}

#breadcrumbs li a:hover {
    color: #0a58ca;

}

.landing img {
        mask-image: radial-gradient(
        circle at center,
        black 50%,
        transparent 90%
    );

}


.form .page-content {
    width: calc(var(--content-width) / 2);
    margin-left: 0;
}

form {
    padding: 0 5%;
}

input:disabled {
    /*color: black;*/
}

iframe {
    width: 100%;
    margin-bottom: 200px;
}

@media only screen and (max-width: 850px) {
    .landing {
        display: none;
    }

    .form {
        width: 100% !important;

        .page-content {
            margin: 0;
            width: 100%;
        }
    }

    iframe {
        margin-bottom: 50px;
    }

}